astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_COBEQuadSphericalCube

# Pix2Sky_COBEQuadSphericalCube

class `astropy.modeling.projections.``Pix2Sky_COBEQuadSphericalCube`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.QuadCube`

  COBE quadrilateralized spherical cube projection - pixel to sky.

  Corresponds to the `CSC` projection in FITS WCS.

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)